<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven TJDO Plug-in</title>
    <author email="andy@ajsoft.net">Andy Jefferson</author>
  </properties>

  <body>
	<section name="Maven TJDO Plugin">
      <p>
	    This plugin provides an interface to the Triactive JDO implementation
        (<a href="http://tjdo.sourceforge.net">TJDO</a>) of Sun's JDO spec.
      </p>
    </section>
 </body>
</document>
